IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YABANCIHASTAKDVMUAF' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD [YABANCIHASTAKDVMUAF] [bit] NOT NULL CONSTRAINT [DF_TITEM_YABANCIHASTAKDVMUAF]  DEFAULT ((1))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YABANCIHASTAKURUMKDVMUAF' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE dbo.TITEM ADD [YABANCIHASTAKURUMKDVMUAF] [bit] NOT NULL CONSTRAINT [DF_TITEM_YABANCIHASTAKURUMKDVMUAF]  DEFAULT ((1))
GO

